﻿/*======================================
			 Plan-main
========================================*/
.c_co {
	width: 100%;
	box-sizing: border-box;
	overflow:hidden;
}
.pages {
	background: #f2f3f5;
}
.cc_title {
	position: relative;
	z-index: 0;
	margin-top: 2.5rem;
}
	.cc_title::before {
		content: "";
		position: absolute;
		top: 7px;
		left: 0;
		width: 100%;
		height: 50%;
		background: url(/Images/layout/testament_bg2.png) no-repeat top center/100% 3.2vw;
		z-index: -1;
	}
	.cc_title::after {
		content: "";
		position: absolute;
		bottom: 7px;
		left: 0;
		width: 100%;
		height: 50%;
		background: url(/Images/layout/testament_bg.png) no-repeat top center/100% 3.2vw;
		z-index: -1;
		transform: rotate(180deg);
	}
	.cc_title.no_b::before,
	.cc_title.no_b::after {
		display:none;
	}
	.cc_title.no_b .txtBox {
		background: none;
		padding-top: 3rem;
		margin:0;
	}
		.cc_title.no_b .txtBox .m_tit {
			width: 76px;
			height: 33px;
			border-radius: 6px;
			background: #ffcd09;
			margin: 0 auto 3rem;
			line-height: 3.3rem;
			font-size: 1.3rem;
		}
		.cc_title.no_b .txtBox .m_txt {
			font-size: 2rem;
			line-height: 1.55;
			font-weight: 300;
		}
			.cc_title.no_b .txtBox .m_txt span {
				font-weight: bold;
				letter-spacing: -1px;
			}
	.cc_title .txtBox {
		text-align: center;
		background: #fff;
		margin-top: 3.8vw;
		padding-top: 3.5rem;
		box-sizing: border-box;
	}

		.cc_title .txtBox .m_tit {
			font-size: 2rem;
			line-height: 1.55;
			font-weight: bold;
			margin-bottom: 2rem;
		}


		.cc_title .txtBox .m_txt {
			font-size: 1.4rem;
			line-height: 1.55;
			font-weight: 300;
		}

	.cc_title .m_img {
		width: 90%;
		margin:0 auto 2.3rem;
	}

		.cc_title .m_img img {
			width: 100%;
		}

	.cc_title .txt {
		text-align: center;
		line-height: 1.6;
	}
	.cc_title .circle_chart {
		width: 100%;
		padding: 3rem 0 2.5rem;
		box-sizing: border-box;
		height: 230px;
		background: #fff;
	}
		.cc_title .circle_chart .chart {
			position: relative;
			/* background: #f2f3f5; */
			width: 175px;
			height: 175px;
			margin: 0 auto;
			border-radius: 50%;
		}
			.cc_title .circle_chart .chart::before {
				content: "";
				width: 160px;
				height: 160px;
				background: #fff;
				border-radius: 50%;
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%,-50%);
				box-shadow: 1px 1px 3px rgba(0, 2, 0, 20%);
				z-index: 1;
			}
			.cc_title .circle_chart .chart .first {
				text-align: center;
				position: absolute;
				top: 20%;
				left: 50%;
				transform: translateX(-50%);
				z-index: 1;
			}

.cc_title .circle_chart .chart .bar_ready, .cc_title .circle_chart .chart .bar {
	width: 175px;
	height: 175px;
	border-radius: 50%;
	text-align: center;
	background: conic-gradient( #ffcd09 var(--angle), #f2f3f5 0 360deg );
}
				.cc_title .circle_chart .chart .bar_ready img, .cc_title .circle_chart .chart .bar img {
					position: absolute;
					width: 175px;
					height: 175px;
					top: 50%;
					left: 50%;
					transform: translate(-50%,-50%);
					z-index: 1;
				}
			.cc_title .circle_chart .chart .second {
				text-align: center;
				position: absolute;
				top: 22%;
				left: 50%;
				transform: translateX(-50%);
				z-index: 1;
			}

				.cc_title .circle_chart .chart .second .percent {
					font-size: 1.9rem;
					font-weight: bold;
					color: #fbb100;
					margin-bottom: 1.6rem;
					z-index: 1;
				}
			.cc_title .circle_chart .chart a {
				width: 25px;
				height: 25px;
				position: absolute;
				bottom: 35px;
				left: 50%;
				transform: translateX(-50%);
				z-index: 1;
			}
	.cc_title .order {
		background: #fff;
		padding: 0 2.7rem 0 2.5rem;
	}
		.cc_title .order ul li {
			padding: 6px 0;
		}
			.cc_title .order ul li > p {
				float: left;
				font-size: 1.4rem;
				font-weight: 500;
				line-height: 22px;
			}
			.cc_title .order ul li p.o_tit {
				padding-left: 0.9rem;
			}
			.cc_title .order ul li .o_txt {
				float: right;
				color: #828282;
			}
			.cc_title .order ul li p .calc {
				width: 24px;
				height: 24px;
			}
.arrow {
	width: 7px;
	height: 14px;
	float: right;
	padding-left: 8px;
}
	.cc_title .tip {
		padding: 3.1rem 2.5rem 3.7rem;
		background: #fff;
		display: flex;
		justify-content: space-between;
		position: relative;
		margin-bottom: 3.8vw;
	}
		.cc_title .tip img {
			width: 55px;
			height: 25px;
			margin-top: 0.2rem;
		}
		.cc_title .tip .t_txt {
			font-size: 1.3rem;
			color: #828282;
			line-height: 1.5;
			padding-left: 1.4rem;
			box-sizing: border-box;
		}
.planBox .c_brown {
	width: 67px;
	height: 30px;
	border-radius: 6px;
	border: 1px solid #311d0c;
	background: #fff;
	text-align: center;
	line-height: 30px;
}

	.planBox > p {
		line-height: 1.6;
	}

.cc_boxWrap {
	padding: 2.5rem 0px 4rem;
}

	.cc_boxWrap .box {
		padding: 2rem 1.7rem 1.7rem;
		border-radius: 10px;
		background: #fff;
		position: relative;
		overflow: hidden;
		display: flex;
		justify-content: space-between;
	}

		.cc_boxWrap .box .txtBox {
			margin-right: 10px;
			width: 50%;
			min-width: 133px;
		}

			.cc_boxWrap .box .txtBox .txt {
				line-height: 1.6;
			}

		.cc_boxWrap .box .img {
			max-width: 115px;
			height: fit-content;
		}

			.cc_boxWrap .box .img img {
				width: 100%;
				height:auto;
			}

.cc_service {
	padding-left: 2px;
}

	.cc_service ul li {
		margin-bottom: 2.8rem;
		line-height: 1.6;
	}

	.cc_service a {
		display: block;
		height: 50px;
		border-radius: 6px;
		background: #ffcd09;
		text-align: center;
		line-height: 5rem;
	}




.p_co .login {
	display: flex;
	align-items: center;
	margin-top: 5rem;
}

	.p_co .login img {
		height: 2.8rem;
		width: auto;
		margin-right: 1.2rem;
	}
		.p_co .login img.ic_q {
			height: 2.6rem;
			width: auto;
			margin-left: 0.5rem;
		}

.p_co .login.df_s {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

		.p_co .login.df_s a {
			font-size: 15px;
			line-height: 1.22;
			border: 1px solid #8e8e8e;
			border-radius: 50%;
			width: 17.5px;
			height: 17.5px;
			text-align: center;
			color: #8e8e8e;
			font-weight: 400;
			margin: 2px 0 0 7px;
			display: block;
		}

.p_co .sum span {
	display: inline-block;
	margin-top: -5px;
}


.cc_box {
	margin-top: 1.5rem;
	display: flex;
	justify-content: space-between;
}

	.cc_box > div {
		border-radius: 10px;
		position: relative;
		background: #fff;
	}

		.cc_box > div .imgBox {
			height: 85px;
			background: #ffcd09;
			position: relative;
		}

			.cc_box > div .imgBox img {
				width: 103px;
				position: absolute;
				top: 54%;
				left: 50%;
				transform: translate(-50%,-50%);
				height: auto;
			}

		.cc_box > div .txtBox {
			padding: 1.6rem;
		}

	.cc_box .arrow {
		width: 7px;
		height: 14px;
		position: absolute;
		right: 1.6rem;
		bottom: 1.6rem;
	}

.cc_listBox {
	padding: 4px 0;
	box-sizing: border-box;
	position: relative;
}

	.cc_listBox::before {
		content: "";
		position: absolute;
		top: -4px;
		left: 0;
		width: 100%;
		height: 50%;
		background: url(/Images/layout/testament_bg.png) no-repeat top center/100% 3.2vw;
		z-index: 0;
	}

	.cc_listBox::after {
		content: "";
		position: absolute;
		bottom: -4px;
		left: 0;
		width: 100%;
		height: 50%;
		background: url(/Images/layout/testament_bg.png) no-repeat top center/100% 3.2vw;
		z-index: 0;
		transform: rotate(180deg);
	}

	.cc_listBox .titWrap {
		padding: 25px 20px 10px;
		box-sizing: border-box;
		background: #fff;
	}

		.cc_listBox .titWrap p {
			position: relative;
			background: #ffcd09;
			padding: 8px 10px;
			box-sizing: border-box;
			border-radius: 6px;
			width: fit-content;
			margin: 0 auto;
			text-align: center;
		}

			.cc_listBox .titWrap p::before {
				content: "";
				position: absolute;
				bottom: -10px;
				right: 30%;
				width: 10px;
				height: 10px;
				background: url(/Images/icon/i_txtbox_y.png) no-repeat center/cover;
			}

	.cc_listBox > ul {
		background: #fff;
		padding: 0 20px;
		z-index: 1;
		position: relative;
	}

		.cc_listBox > ul > li {
			display: flex;
			justify-content: space-between;
			border-bottom: 1px solid #e1e4e9;
			padding: 20px 0 10px;
			align-items: center;
			cursor: pointer;
		}

			.cc_listBox > ul > li:last-child {
				border-bottom: none;
				padding-bottom: 20px;
			}

	.cc_listBox ul li .imgWrap {
		width: 50px;
		height: 100%;
		margin-top: -10px;
	}

		.cc_listBox ul li .imgWrap img {
			width: 29px;
			height: auto;
		}

	.cc_listBox ul li .txtWrap {
		width: 100%;
	}

		.cc_listBox ul li .txtWrap p {
			float: left;
		}

		.cc_listBox ul li .txtWrap .arrow {
			width: 7px;
			height: 14px;
			float: right;
			margin-top: 4px;
		}

		.cc_listBox ul li .txtWrap ul li {
			padding: 6px 7px;
			box-sizing: border-box;
			width: fit-content;
			border-radius: 4px;
			background: #f2f3f5;
			float: left;
			margin-right: 10px;
			margin-bottom: 10px;
		}

			.cc_listBox ul li .txtWrap ul li:last-child {
				margin-right: 0;
			}
		.cc_listBox ul li .txtWrap .sharpWrap.s_cpt li {
			background: #ffcd09;
		}
		.cc_listBox ul li .txtWrap .sharpWrap.s_no li {
			background: #8d8b8b;
		}
		.popup_c.p_qu p {
			line-height: 1.4;
		}
.popup_c.p_qu ul li {
	width: 100%;
	background: #ffcd09;
	color: white;
	padding: 9px 0px;
	border-radius: 4px;
}
/*======================================
			 subpage-guide
========================================*/
.step {
	height: 100vh;
	position: relative;
}

.guide .guide_b {
	position: relative;
	z-index: 1;
	margin: 7rem 0
}

	.guide .guide_b::before {
		content: "";
		width: 100vw;
		height: calc(100% + 7rem);
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		background: #f2f3f5;
		z-index: -1;
		max-width: 720px;
	}

.topBox img.back {
	width: 13px;
	height: 18.5px;
	padding: 0 20px 20px 0;
}


	.guide .titBox .txt_b {
		width: fit-content;
		color: #fff;
		background: #09ba97;
		border-radius: 6px;
		padding: 11px 12px;
		box-sizing: border-box;
		margin-bottom: 30px;
	}

.step.guide ul li {
	position: relative;
	padding-left: 23px;
	box-sizing: border-box;
	line-height: 1.6;
}

	.step.guide ul li::before {
		content: "";
		position: absolute;
		top: 8px;
		left: 0;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background: #cad2dd;
	}


.guide .guide_imgBox {
	position: relative;
	height: max-content;
	text-align: center;
}

.guide .i_guide1 {
	width: 80%;
	height:auto;
}

.guide .i_guide2 {
	height: 100%;
	width: 45px;
}

.guide .i_guide3 {
	height: 100%;
	margin-right: 4px;
	width: 38px;
}

.step.guide .i_guide4 {
	width: 40px;
	height: 100%;
	margin-right: 20px;
}

.step.guide .i_guide5 {
	height: 100%;
	width: 55px;
	margin-right:-6px;
}

.step.guide ul.checkList li {
	padding-left: 30px;
}

	.step.guide ul.checkList li::before {
		content: "";
		position: absolute;
		top: 4px;
		left: 0;
		width: 15px;
		height: 11px;
		background: url(/Images/icon/i_guide_check2.png) no-repeat center/ cover;
	}

.step.guide ul.lineList {
	position: relative;
}

	.step.guide ul.lineList li {
		padding-left: 35px;
	}

		.step.guide ul.lineList li::before {
			content: "";
			position: absolute;
			top: 8px;
			left: 3.5px;
			width: 5px;
			height: 5px;
			border-radius: 50%;
			background: #fff;
			z-index: 1;
		}
.step.guide ul.lineList.he2::after {
	height: calc( 100% - 83px );
}
	.step.guide ul.lineList::after {
		content: "";
		position: absolute;
		top: 3px;
		left: 0;
		width: 13px;
		min-height: 389px;
		height: calc( 100% - 60px );
		background: #ffcd09;
		border-radius: 50px;
		z-index: 0;
	}

	.step.guide ul.lineList li > p {
		padding-left: 30px;
		position: relative;
		;
	}

		.step.guide ul.lineList li > p::before {
			content: "";
			position: absolute;
			top: 3px;
			left: 3px;
			width: 16px;
			height: 14px;
			background: url(/Images/icon/i_list_hand2.png)no-repeat center/cover;
		}
.step.guide ul.ogPlan li {
	padding: 0;
	margin-bottom:50px;
}
.step.guide ul.ogPlan li:before {
	display: none;
}
	.step.guide ul.ogPlan li .ogB {
		padding: 5px 10px;
		box-sizing: border-box;
		border-radius: 6px;
		background: #fc8e00;
		width: fit-content;
		margin-bottom:16px;
	}
.imgbox3 {
	width: 100%;
	height: auto;
	border-radius: 10px;
	overflow: hidden;
	margin: 0 auto;
	max-height: 46vw;
}

	.imgbox3 img {
		width: 101.2%;
		height: auto;
		margin-top: -1%;
	}
.guide .flexBox {
	display: flex;
	justify-content: space-between;
	background: #fff;
	border-radius: 15px;
	padding: 2.2rem 2.8rem 2.2rem 2.3rem;
	box-sizing: border-box;
	align-items: center;
	margin-bottom: 14px;
}

	.guide .flexBox .b_left {
		margin-right: 2.5rem;
		letter-spacing: -1px;
	}

.guide .ogBox {
	display: inline-block;
	margin-top: -2px;
}

.guide .y_btn {
	width: 100%;
	padding: 1.5rem;
	box-sizing: border-box;
	border-radius: 6px;
	background: #ffce00;
	color: #311d0c;
	font-size: 15px;
	text-align: center;
	font-weight: 500;
}

	.guide .y_btn a {
		display: block;
	}

.guide .petBox {
	width: 100%;
	height: max-content;
	border-radius: 13px;
	background: #f2f3f5;
	padding: 1.6rem 2rem 2rem;
	box-sizing: border-box;
	letter-spacing: -0.8px;
}

	.guide .petBox > p {
		line-height: 1.5;
	}

.step.guide .df_s {
	display: flex;
	justify-content: space-between;
}

	.step.guide .df_s .cot p {
		line-height: 1.4;
		text-align: right;
	}

		.step.guide .df_s .cot p:nth-child(2) {
			background: #ffcd09;
			text-align: center;
			padding: 0 10px 3px;
		}

		.step.guide .df_s .cot p span {
			display: block;
			background: #b9b9b9;
			width: 81px;
			height: 1px;
			margin-top: -10px;
		}

.step.guide ul.petList li {
	padding: 15px 18px 18px;
	box-sizing: border-box;
	background: #fff;
	border-radius: 6px;
	margin-bottom: 10px;
}

	.step.guide ul.petList li::before {
		display: none;
	}

.step.guide .y_hlight {
	display: inline-block;
	background: #ffcd09;
	padding: 0 2.2px 0.2px;
	box-sizing: border-box;
	margin-right: 1.5px;
	line-height: 1.3;
	margin-top: 2px;
}



/*======================================
			 Plan- dPay_Funeral
========================================*/
.p_co {
	position: relative;
}
.po_back {
	position: absolute;
	top: 20px;
	z-index: 10;
	cursor:pointer;
}
.swiper_dPay {
	width: 100%;
	height: 225px;
	position: absolute;
	top: 0;
	left: 0;
}
	.swiper_dPay li {
		width: 100%;
		height: 225px;
		padding-top: 55px;
		box-sizing: border-box;
		background: url(../../Images/icon/plan_ic_funeral1.jpg) no-repeat 0 0 /cover;
	}
		.swiper_dPay li div {
			text-align: center;
		}
		.swiper_dPay li:nth-child(2) {
			background: url(../../Images/icon/plan_ic_funeral2.jpg) no-repeat 0 0 /cover;
			padding-top: 47px;
		}
		.swiper_dPay li:nth-child(3) {
			background: url(../../Images/icon/plan_ic_funeral3.jpg) no-repeat 0 0 /cover;
		}
			.swiper_dPay li:nth-child(2) div span{
				display:block;
			}
			.dPay_pagination {
				position: absolute;
				top: 180px;
				left: 50%;
				transform: translateX(-50%);
				z-index: 2;
			}
	.dPay_pagination .swiper-pagination-bullet-active {
		background: #ffc800 !important;
		width: 25px !important;
		border-radius:20px !important;
	}
	.dPay_pagination .swiper-pagination-bullet {
		background: #fff;
		opacity: 1;
		width: 5px;
		height: 5px;
		margin-right:10px;
	}
		.dPay_pagination .swiper-pagination-bullet:last-child {
			margin-right: 0;
		}
.w_bar {
	width: calc(100% + 50px);
	height: 30px;
	border-radius: 50px;
	background: #fff;
	margin-top: 185px;
	margin-left: -25px;
	position: relative;
	z-index: 10;
}

.step.dPay .c_cont {
	padding-top:35px;
	box-sizing:border-box;
}
	.step.dPay .c_cont .txt35 {
		font-size: 35px;
		font-weight: 600;
		color: #fc8e00;
		margin-top: -9px;
		display: inline-block;
		
	}

	.step.dPay .c_cont .txt_fl {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: nowrap;
	}
		.step.dPay .c_cont .txt_fl .line {
			height: 4px;
			background: #ffc800;
			min-width: auto;
			margin: 0 10px 0;
		}
		.step.dPay .c_cont .txt_fl p {
			width: 100%;
			min-width: 105px;
		}
		.step.dPay .c_cont .txt_fl p:last-child{
			text-align:right;
		}
.dpay_i1 {
	width: 84%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.step.dPay{
	height:100%;
}
.step.dPay .c_cont .box_fl {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
}
.step.dPay .c_cont .box_fl li{
	width:33.3%;
	margin-right:8px;
	text-align:center;
}
		.step.dPay .c_cont .box_fl li:last-child{
			margin:0
		}
	.step.dPay .c_cont .box_fl li p {
		letter-spacing: -0.5px;
	}
		.step.dPay .c_cont .box_fl li p .s_check {
			display: inline-block;
			position: relative;
		}
			.step.dPay .c_cont .box_fl li p .s_check:before {
				content: "";
				position: absolute;
				top: -12px;
				left: 5px;
				background: url(../../Images/icon/i_guide_check2.png) no-repeat 0 0/cover;
				width: 15.5px;
				height: 11px;
			}
	.step.dPay .c_cont .box_fl li div {
		border-radius: 10px;
		background: #eaedf0;
		padding: 20px 0;
		box-sizing: border-box;
		height: 105px;
	}
	.step.dPay .c_cont .disc_list li {
		position: relative;
		padding-left: 20px;
	}
		.step.dPay .c_cont .disc_list li:before {
			content: "";
			position: absolute;
			top: 8px;
			left: 0px;
			width: 5px;
			height: 5px;
			background: #cad2dd;
			border-radius: 50%;
		}
	.step.dPay .c_cont .bubble_fl{
		position:relative;
		text-align:center;
		display:flex;
	}
		.step.dPay .c_cont .bubble_fl li {
			width: 50%;
			background: #eaedf0;
			border-radius: 12px;
			padding: 21px 10px 10px;
			box-sizing: border-box;
			margin-right: 10px;
			margin-bottom:0;
		}
			.step.dPay .c_cont .bubble_fl li:nth-child(2) {
				margin-right: 0px;
				background: #ffcf00;
			}
				.step.dPay .c_cont .bubble_fl li:nth-child(2) div.bg_w {
					background: #ffffff
				}
				.step.dPay .c_cont .bubble_fl li:nth-child(2) div {
					background: #fc8e00;
				}
			.step.dPay .c_cont .bubble_fl li p {
				line-height: 1.4;
				letter-spacing: -0.9px;
			}
			.step.dPay .c_cont .bubble_fl li div {
				border-radius: 10px;
				padding: 13px 0;
				box-sizing: border-box;
				background: #9ca2ac;
			}
			.step.dPay .c_cont .bubble_fl li:first-child div.bm10{
				padding:20.5px 0;

			}
			.step.dPay .c_cont .bubble_fl li:last-child {
				position: absolute;
				width: 100%;
				margin: auto;
				padding: 105px 0 0;
				border-radius: 0;
				height: 100%;
				background: none;
			}
			.step.dPay .c_cont .bubble_fl li div.c_center {
				margin: 0 auto;
				width: 80px;
				height: 80px;
				border: 1px solid #131313;
				background: #fff;
				border-radius: 50%;
				padding: 20px 0;
			}
				.step.dPay .c_cont .bubble_fl li div.c_center:last-child {
					padding: 29px 0;
				}

	.step.dPay ul.lineList {
		position: relative;
	}

		.step.dPay ul.lineList li {
			padding-left: 35px;
			position:relative;
		}

			.step.dPay ul.lineList li::before {
				content: "";
				position: absolute;
				top: 8px;
				left: 3.5px;
				width: 5px;
				height: 5px;
				border-radius: 50%;
				background: #fff;
				z-index: 1;
			}

		.step.dPay ul.lineList.he2::after {
			height: calc( 100% - 83px );
		}

		.step.dPay ul.lineList::after {
			content: "";
			position: absolute;
			top: 3px;
			left: 0;
			width: 13px;
			min-height: 391px;
			max-height: 435px;
			height: calc( 100% - 51px );
			background: #ffcd09;
			border-radius: 50px;
			z-index: 0;
		}

		.step.dPay ul.lineList li > p {
			padding-left: 30px;
			position: relative;
		}

			.step.dPay ul.lineList li > p::before {
				content: "";
				position: absolute;
				top: 3px;
				left: 3px;
				width: 16px;
				height: 14px;
				background: url(/Images/icon/i_list_hand2.png)no-repeat center/cover;
			}
		.step.dPay ul.lineList li .o_box {
			display: block;
			padding: 8px 15px;
			border-radius: 6px;
			background: #fc8e00;
			width: fit-content;
			margin-top: 13px;
		}
		.step.dPay ul.lineList li .o_box img{
			width:7px;
			height:13.5px;
			margin-left:10px;
			margin-top:-1.5px;
		}
	.step.dPay .q_Box {
		width: 100%;
	}
		.step.dPay .q_Box .c_13 {
			background: #ffcd09;
			width: fit-content;
			padding: 10px 15px;
			border-radius: 6px;
			margin: 0 0 15px auto;
			position: relative;
			animation-name: updown;
			animation-duration: 1s;
			animation-iteration-count: infinite;
			animation-timing-function: linear;
		}
		@keyframes updown{
			0% {
				transform: translateY(0%);
			}
			50% {
				transform: translateY(10%);
			}
			100% {
				transform: translateY(0%);
			}
		}
.step.dPay .q_Box .c_13::after {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: -10px;
	right: 45px;
	background: url(/Images/icon/i_txtbox_y.png)no-repeat center /cover;
}
.step.dPay .q_Box .c_13 img {
	width: 7px;
	height: 13px;
	margin-left: 10px;
	margin-top: -1.5px;
}
.step.dPay .q_Box > img {
	width: 40px;
	height: auto;
	display: block;
	margin: 0 0 0 auto;
}
.step.dPay .c_table {
	text-align: center;
	border-collapse: collapse;
}
	.step.dPay .c_table thead th {
		background: #eaedf0;
		height: 48px;
		line-height: 48px;
		border-top: 2px solid #131313;
		border-bottom: 1px solid #c6c9d2;
		border-right: 1px dashed #c6c9d2;
		box-sizing: border-box;
	}
		.step.dPay .c_table thead th:last-child {
			border-right: none;
		}
		.step.dPay .c_table tbody td {
			border-bottom: 1px solid #c6c9d2;
			border-right: 1px dashed #c6c9d2;
			padding: 3.5px 0;
			box-sizing: border-box;
			line-height: 1.5;
		}
		.step.dPay .c_table tbody td:last-child {
			border-right: none;
		}
		.step.dPay .c_table tbody td span {
			color: #131313;
			font-weight: 600;
			font-size: 15px;
		}

.step.dPay .box_fl2 {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	letter-spacing: -0.7px;
}

	.step.dPay .c_cont .box_fl2 li:last-child {
		width: 38.4%;
	}
	.step.dPay .c_cont .box_fl2 li .i_map {
		width: 100%;
		max-width:130px;
		height: auto;
		margin: 5% -2% 0 auto;
		display:block;
	}
.step.dPay .bottom_bubble {
	width: fit-content;
	padding: 5px 13px 6px;
	border-radius: 5px;
	background: #eaedf0;
	margin: 0 0 10px auto;
	animation-name: updown;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	bottom: 10px;
	right: 0;
	position: relative;
}
	.step.dPay .bottom_bubble::after {
		content: "";
		width: 10px;
		height: 10px;
		position: absolute;
		bottom: -10px;
		right: 45px;
		background: url(/Images/icon/i_txtbox_g.png)no-repeat center /cover;
	}
.bottom_btn {
	display: block;
	height: 50px;
	border-radius: 6px;
	background: #ffcc03;
	text-align: center;
	line-height: 5rem;
}
.step.dPay .fl_bg {
	background: #f2f3f5;
	padding:10px 15px;
	box-sizing:border-box;
	border-radius:8px;
}
/* popup chk_terms on */
.step.dPay .popup_b {
	opacity: 0;
	width: 0px;
	height: 0px;
}
	.step.dPay .popup_b.on {
		opacity: 1;
		width: 100.3%;
		height: 100%;
	}
.step.dPay .chk_terms {
	padding: 32px 20px 15px;
	bottom: -520px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 720px;
}
.step.dPay .popup_b.on .chk_terms {
	bottom: 60px;
}
	.step.dPay .chk_terms .pop_tit {
		text-align: center;
	}

	.step.dPay .chk_terms ul {
		overflow: hidden;
		padding: 0 5px;
	}

		.step.dPay .chk_terms ul li {
			margin-bottom: 17px;
			box-sizing: border-box;
			width: 100%;
			position: relative;
			display: flex;
			justify-content: flex-start;
		}
	.step.dPay .chk_terms .txt_line {
		border-bottom: 3px solid #fee505;
		width:fit-content;
		padding-bottom:5px;
		margin-left:5px;
	}

	.step.dPay .chk_terms ul li span {
		display: block;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background: #cad2dd url(/Images/icon/icon_chk_w.png) no-repeat 3.5px 7.5px/17px 11px;
		margin-right: 12px;
	}

			.step.dPay .chk_terms ul li.on span {
				background: #ffcc03 url(/Images/icon/icon_chk_w.png) no-repeat 3.5px 7.5px/17px 11px;
			}
		.step.dPay .chk_terms ul li p{
			width:calc( 100% - 35px);
		}

/*======================================
		 Plan- dPay_Funeral_fin
========================================*/
.dPay_fin {

}
	.dPay_fin .logo {
		padding: 23% 0 24%;
		box-sizing: border-box;
		text-align: center;
	}
		.dPay_fin .logo img {
			height: 5.5rem;
			width: auto;
			margin-bottom:20px;
		}
	.dPay_fin .finWrap {
		background: #fff;
		border-radius: 25px 25px 0 0;
		padding: 32px 20px 15px;
		max-width: 720px;
		margin-top:-25px;
	}
		.dPay_fin .finWrap .pop_tit {
			text-align: center;
		}
	.dPay_fin .lineBox {
		border-top: 1px solid #c6c9d2;
		border-bottom: 1px solid #c6c9d2;
		padding:10px 0;
		box-sizing:border-box;
	}
	.dPay_fin .lineBox li{
		display:flex;
		justify-content:space-between;
	}
.d_result.dPay_fin::before, .d_result.dPay_fin::after {
	display: none;
}
.d_result {
	background: url(/Images/layout/login_intro_bg3.png) no-repeat 0 0 /100%;
}
/* dPay_Certificate */
.dPay_fin {
	position: relative;
	padding-top: 40px;
}

	.dPay_fin::after {
		content: "";
		position: absolute;
		top: 59px;
		left: 18px;
		width: 30px;
		height: 29px;
		background: url(/Images/layout/testament_will_bg.png)no-repeat left top;
		background-size: cover;
	}

	.dPay_fin::before {
		content: "";
		position: absolute;
		top: 59px;
		right: 18px;
		width: 30px;
		height: 29px;
		background: url(/Images/layout/testament_will_bg.png)no-repeat left top;
		background-size: cover;
		z-index: 1;
		transform: rotate(90deg);
	}

	.dPay_fin .finBox {
		background: #fff;
		border-radius: 10px;
		padding: 20px 20px 80px;
		position: relative;
	}

		.dPay_fin .finBox::after {
			content: "";
			position: absolute;
			bottom: 18px;
			left: 18px;
			width: 30px;
			height: 29px;
			background: url(/Images/layout/testament_will_bg.png)no-repeat left top;
			background-size: cover;
			transform: rotate(-90deg);
		}

		.dPay_fin .finBox::before {
			content: "";
			position: absolute;
			bottom: 18px;
			right: 18px;
			width: 30px;
			height: 29px;
			background: url(/Images/layout/testament_will_bg.png)no-repeat left top;
			background-size: cover;
			z-index: 1;
			transform: rotate(180deg);
		}

		.dPay_fin .finBox .close {
			position: relative;
			z-index: 2;
			padding: 3px 2px;
		}

		.dPay_fin .finBox .fin_tit {
			text-align: center;
			font-size: 20px;
			font-weight: 600;
			margin: 24px 0 35px;
			position: relative;
		}

			.dPay_fin .finBox .fin_tit::before {
				content: "";
				position: absolute;
				top: -25px;
				left: 50%;
				width: 125px;
				height: 17.5px;
				background: url(/Images/layout/testament_will_bg2.png)no-repeat left top;
				background-size: cover;
				transform: translateX(-50%);
			}

		.dPay_fin .finBox .fin_top {
			margin:0 0 0 auto;
			width:fit-content;
		}

			.dPay_fin .finBox .fin_top li {
				letter-spacing: 0.3px;
				
			}




		.dPay_fin .finBox .fin_mid {
			text-align: center;
			line-height: 2.2;
		}
			.dPay_fin .finBox .fin_mid p {
				letter-spacing: -0.3px;
			}
			.dPay_fin .finBox .fin_mid p span {
				display: block;
			}



		.dPay_fin .finBox .impress {
			position: relative;
			margin: 0 0 22px auto;
			width: fit-content;
		}

			.dPay_fin .finBox .impress p {
				margin-left: auto;
				margin-right: 31px;
			}

			.dPay_fin .finBox .impress img {
				width: 50px;
				height: 50px;
				position: absolute;
				top: 17px;
				right: 8px;
			}

		.dPay_fin .finBox .date {
			text-align: center;
			position: relative;
		}

			.dPay_fin .finBox .date::before {
				content: "";
				position: absolute;
				top: 135px;
				left: 50%;
				width: 125px;
				height: 17.5px;
				background: url(/Images/layout/testament_will_bg2.png)no-repeat left top;
				background-size: cover;
				transform: translateX(-50%) rotate(180deg);
			}